@font-face {
  font-family: "Font";
  src: url("./fonts/medium-web.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Font";
  src: url("./fonts/regular-web.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Font";
  src: url("./fonts/bold-web.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Font";
  src: url("./fonts/light-web.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

* {
  font-family: "Font", sans-serif;
}

.wrapper {
  margin: 0 auto;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-width: 550px;
  text-align: center;
}

h1,
h2 {
  margin: 0;
}

h2 {
  margin: 24px 0;
  font-size: 58px;
}

h1 {
  margin-top: 24px;
  font-size: 24px;
  color: #f43f5e;
}

.button-wrapper {
  position: relative;
}

.button-wrapper > svg {
  position: absolute;
  top: 4px;
  left: 4px;
  height: 100%;
  width: 100%;
}

a {
  z-index: 10;
  position: relative;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 36px;
  max-width: 300px;

  background: linear-gradient(90deg, #f97316 0%, #ec4899 100%);
  border: 2px solid #121826;
  box-sizing: border-box;
  color: white;
}

* {
  box-sizing: border-box;
}

@media (max-width: 640px) {
  h2 {
    font-size: 44px;
  }
}
